{
    "id": "6138b938-3f00-4dc8-82b5-50c69a4b41f0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "6138b938-3f00-4dc8-82b5-50c69a4b41f0",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}